;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;
;
;  Language monitor setting file
;
;  CopyRight(C) 1994-2012 Brother Industries,Ltd.
;
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; 
; -MonExeName
; -Ptdif_x86
; -Ptdif_x64
; -PtdFile 
; -SeriesCode
; -ModelCode
; -CmdNull1
; -CmdNull2
; -PrinterBufferFull
; -PrinterBufferFullLine
; -Flags: 
;   0x001: Use copy command.
;   0x002: Give priority to paper type error.
;   0x004: Reopen COM port when the communication error is occured.
;   0x008: No print.(No interface model: replace to System Error)
;   0x010: Head hot error.(MW: replace to cancel key)
;   0x020: RFID Error.(RFID: replace to System Error)
;   0x040: No BIDI.(PJ series only)
;   0x080: Don't pause in page printing. 
;   0x0100:Disable "NoMedia" error if sensorID is not 0.
; -MediaDataSize
; -DDWIniFileName 
; -PrinterInfoReadTimeout(ms)
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


[Brother RJ-4030]
MonExeName       	=bsr403m.exe
Ptdif_x86        	=bsr403i3.dll
Ptdif_x64        	=bsr403i6.dll
PtdFile          	=bsr403ad.ptd
SeriesCode       	=0x37
ModelCode        	=0x31
CmdNull1	 	=200
CmdNull2	 	=150
PrinterBufferFull	=-1
PrinterBufferFullLine	=-1
Flags		 	=0x0104
MediaDataSize    	=127
DDWIniFileName		=bebsr403.dat
PrinterInfoReadTimeout	=5000